% parfor loop.

%parpool(2);   % 16 workers on a Mike-II node.

tic;

nsize = 10000000;
a = zeros(1,nsize);
b = zeros(1,nsize);

for k=1:nsize
   a(k) = k - cos(k);   
   b(k) = k + sin(k);   
end

toc;

%delete(gcp);

